#searchBox input {
    margin: 6px 0 0 40px;
}

#mainNav {
    float: left;
    height: 29px;
    margin: 7px 0 0 170px;
    width: 600px;
}

#mainNav li {
    zoom: 1;
    display: inline;
}

#mainNav li a, #dataTabs li a {
    display: inline-block;
    overflow: hidden;
    width: auto;
    zoom: 1;
    float: none;
}

#mainNav li a span, #dataTabs li a span {
    float: left;
    width: auto;
}

.contentWrap {
    padding: 1% 1% 1.5%;
    width: 97.5%;
}

h1 {
    display: inline;
    width: auto;
}

#dataTabs li {
    margin-bottom: -4px;
}

.data-display dd {
    display: block;
    float: none;
} 